ejabberd-contrib (0.2020.02.03~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2020.02.03~dfsg0
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated years in debian/copyright
  * Rules-Requires-Root: no
  * Build for ejabberd 20.01

 -- Philipp Huebner <debalance@debian.org>  Sat, 08 Feb 2020 13:48:17 +0100

ejabberd-contrib (0.2019.11.10~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2019.11.10~dfsg0
  * Build for ejabberd 19.09.1
  * Updated Standards-Version: 4.4.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 12 Nov 2019 14:54:18 +0100

ejabberd-contrib (0.2019.08.19~dfsg0-3) unstable; urgency=medium

  * Upload to unstable

 -- Philipp Huebner <debalance@debian.org>  Thu, 29 Aug 2019 19:25:55 +0200

ejabberd-contrib (0.2019.08.19~dfsg0-2) experimental; urgency=medium

  * Packaged additional modules (new binary packages)

 -- Philipp Huebner <debalance@debian.org>  Fri, 23 Aug 2019 23:24:05 +0200

ejabberd-contrib (0.2019.08.19~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2019.08.19~dfsg0
  * Build for ejabberd >= 19.08

 -- Philipp Huebner <debalance@debian.org>  Wed, 21 Aug 2019 20:43:17 +0200

ejabberd-contrib (0.2019.07.17~dfsg0-2) unstable; urgency=medium

  * Build for ejabberd >= 19.05-2~

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 12:56:22 +0200

ejabberd-contrib (0.2019.07.17~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2019.07.17~dfsg0
  * Updated Build-Depends
  * Refreshed debian/patches/src.includes.patch
  * Updated debhelper compat version: 12
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 16:36:39 +0200

ejabberd-contrib (0.2018.12.10~dfsg0-3) unstable; urgency=medium

  * Build for ejabberd 18.12.1-2

 -- Philipp Huebner <debalance@debian.org>  Fri, 11 Jan 2019 17:35:02 +0100

ejabberd-contrib (0.2018.12.10~dfsg0-2) unstable; urgency=medium

  * Fixed bugs in debian/rules and debian/dh_moduleupdate

 -- Philipp Huebner <debalance@debian.org>  Wed, 02 Jan 2019 20:03:47 +0100

ejabberd-contrib (0.2018.12.10~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2018.12.10~dfsg0
  * Improved find regex in debian/rules
  * Build for ejabberd 18.12.1
  * Updated Standards-Version: 4.3.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 01 Jan 2019 23:38:50 +0100

ejabberd-contrib (0.2018.11.07~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2018.11.07~dfsg0
  * Updated debian/README.source

 -- Philipp Huebner <debalance@debian.org>  Thu, 22 Nov 2018 18:09:45 +0100

ejabberd-contrib (0.2018.09.18~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2018.09.18~dfsg0
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 20:19:36 +0200

ejabberd-contrib (0.2018.07.13~dfsg0-1) unstable; urgency=high

  * New upstream version 0.2018.07.13~dfsg0
  * Added debian/upstream/metadata
  * Updated Standards-Version: 4.1.5 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 15 Jul 2018 14:36:30 +0200

ejabberd-contrib (0.2018.04.28~dfsg0-2) unstable; urgency=medium

  * Make binary Depends on ejabberd strictly "="

 -- Philipp Huebner <debalance@debian.org>  Thu, 10 May 2018 22:06:38 +0200

ejabberd-contrib (0.2018.04.28~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2018.04.28~dfsg0
  * Build for ejabberd 18.04

 -- Philipp Huebner <debalance@debian.org>  Thu, 10 May 2018 18:16:51 +0200

ejabberd-contrib (0.2018.04.07~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2018.04.07~dfsg0
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 09 Apr 2018 21:37:33 +0200

ejabberd-contrib (0.2018.03.27~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2018.03.27~dfsg0
  * Build for ejabberd 18.03
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Tue, 03 Apr 2018 10:31:39 +0200

ejabberd-contrib (0.2018.02.15~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2018.02.15~dfsg0
  * Several whitespace fixes
  * Use secure copyright format uri in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 04 Mar 2018 18:35:53 +0100

ejabberd-contrib (0.2018.01.12~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2018.01.12~dfsg0
  * Build for ejabberd 18.01

 -- Philipp Huebner <debalance@debian.org>  Sat, 13 Jan 2018 14:52:16 +0100

ejabberd-contrib (0.2017.10.11~dfsg0-3) unstable; urgency=medium

  * Rebuild for ejabberd 17.12
  * Set Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
  * Updated Vcs-* fields in debian/control for salsa.debian.org
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.1.3 (no changes needed)
  * Removed debian/source/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Jan 2018 14:19:55 +0100

ejabberd-contrib (0.2017.10.11~dfsg0-2) unstable; urgency=medium

  * Rebuild for ejabberd 17.11

 -- Philipp Huebner <debalance@debian.org>  Tue, 28 Nov 2017 17:30:12 +0100

ejabberd-contrib (0.2017.10.11~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2017.10.11~dfsg0
  * Updated Standards-Version: 4.1.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 11 Oct 2017 13:24:30 +0200

ejabberd-contrib (0.2017.08.15~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2017.08.15~dfsg0

 -- Philipp Huebner <debalance@debian.org>  Sun, 10 Sep 2017 18:17:46 +0200

ejabberd-contrib (0.2017.07.17~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2017.07.17~dfsg0
  * Re-enabled building of ejabberd-mod-muc-log-http

 -- Philipp Huebner <debalance@debian.org>  Mon, 17 Jul 2017 12:15:31 +0200

ejabberd-contrib (0.2017.07.06~dfsg0-1) unstable; urgency=medium

  * Bumped erlang-base to >= 1:17
  * New upstream version 0.2017.07.06~dfsg0
  * Added patch to fix includes for xmpp.hrl
  * Disabled building of ejabberd-mod-muc-log-http, need upstream to fix it
    (https://github.com/processone/ejabberd-contrib/issues/221)

 -- Philipp Huebner <debalance@debian.org>  Fri, 14 Jul 2017 13:28:58 +0200

ejabberd-contrib (0.2016.09.12~dfsg0-2) unstable; urgency=medium

  * Corrected typo in debian/control
  * Added erlang-base to Build-Depends

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Oct 2016 15:46:41 +0200

ejabberd-contrib (0.2016.09.12~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2016.09.12~dfsg0

 -- Philipp Huebner <debalance@debian.org>  Thu, 22 Sep 2016 15:05:09 +0200

ejabberd-contrib (0.2016.08.01~dfsg0-1) unstable; urgency=medium

  * Imported Upstream version 0.2016.08.01~dfsg0

 -- Philipp Huebner <debalance@debian.org>  Mon, 08 Aug 2016 13:58:09 +0200

ejabberd-contrib (0.2016.06.29~dfsg0-1) unstable; urgency=medium

  * Imported Upstream version 0.2016.06.29~dfsg0
  * Updated Standards-Version: 3.9.8 (no changes needed)
  * Added ejabberd-mod-pottymouth

 -- Philipp Huebner <debalance@debian.org>  Sun, 03 Jul 2016 13:17:28 +0200

ejabberd-contrib (0.2016.04.11~dfsg0-2) unstable; urgency=medium

  * Build against ejabberd 16.03

 -- Philipp Huebner <debalance@debian.org>  Wed, 13 Apr 2016 08:14:24 +0200

ejabberd-contrib (0.2016.04.11~dfsg0-1) unstable; urgency=medium

  * Imported Upstream version 0.2016.04.11~dfsg0

 -- Philipp Huebner <debalance@debian.org>  Tue, 12 Apr 2016 14:10:42 +0200

ejabberd-contrib (0.2016.03.24~dfsg0-1) unstable; urgency=high

  * Imported Upstream version 0.2016.03.24~dfsg0 (Closes: #819219)
  * Dropped obsolete patch for mod_cron
  * mod_mam_mnesia has been declared deprecated and removed by upstream
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Mar 2016 11:27:11 +0100

ejabberd-contrib (0.2016.03.02~dfsg0-1) unstable; urgency=medium

  * Imported Upstream version 0.2016.03.02~dfsg0
  * Build-depend on rebar >= 2.6.0
  * Added patch to correct include of fast_xml in mod_cron/src/mod_cron.erl
  * Updated Standards-Version: 3.9.7 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Mar 2016 18:10:54 +0100

ejabberd-contrib (0.2016.01.12~dfsg0-1) unstable; urgency=medium

  * Imported Upstream version 0.2016.01.12~dfsg0
  * Adjusted packaging to new ejabberd release (16.01)
  * Updated debian/copyright
  * Updated README.Debian

 -- Philipp Huebner <debalance@debian.org>  Mon, 18 Jan 2016 16:33:44 +0100

ejabberd-contrib (0.2015.10.26~dfsg0-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.10.26
  * Disabled building of mod_http_upload, it's now part of ejabberd
    (Closes: 803914)
  * Changed Maintainer to Ejabberd Packaging Team and listed myself as
    uploader

 -- Philipp Huebner <debalance@debian.org>  Tue, 03 Nov 2015 20:30:03 +0100

ejabberd-contrib (0.2015.10.02~dfsg0-1) unstable; urgency=medium

  * Upload to unstable

 -- Philipp Huebner <debalance@debian.org>  Thu, 08 Oct 2015 18:34:06 +0200

ejabberd-contrib (0.2015.10.02~dfsg0-1~exp2) experimental; urgency=medium

  * Renamed conflicting build-% target in debian/rules to fix FTBFS on buildds

 -- Philipp Huebner <debalance@debian.org>  Wed, 07 Oct 2015 16:54:22 +0200

ejabberd-contrib (0.2015.10.02~dfsg0-1~exp1) experimental; urgency=medium

  * Imported Upstream version 0.2015.10.02~dfsg0
  * All modules not listed as currently broken in README-broken.md are
    built and installed into separate binary packages (Closes: #780674)
  * Only exception to the point above is ejabberd_auth_http
    (see debian/README.source)
  * ejabberd-contrib is now a meta package depending on all modules built
    by this source package

 -- Philipp Huebner <debalance@debian.org>  Sun, 04 Oct 2015 09:27:30 +0200

ejabberd-contrib (0.2014.09.22-2) unstable; urgency=medium

  [ Holger Weiss ]
  * Support Erlang/OTP 18.x (Closes: #791414)

 -- Philipp Huebner <debalance@debian.org>  Sat, 25 Jul 2015 13:42:54 +0200

ejabberd-contrib (0.2014.09.22-1) unstable; urgency=low

  * Initial release (Closes: #762456)

 -- Philipp Huebner <debalance@debian.org>  Mon, 22 Sep 2014 15:28:00 +0200
